rpmOption(3)

NAME
rpmOption -

SYNOPSIS

  Data Fields
const char * name
int var
int archSpecific
int required
int macroize
int localize
rpmOptionValue * value

FIELD DOCUMENTATION

  int rpmOption::archSpecific

Definition at line 64 of file rpmrc.c.

Referenced by doReadRC.

  int rpmOption::localize

Definition at line 67 of file rpmrc.c.

Referenced by doReadRC.

  int rpmOption::macroize

Definition at line 66 of file rpmrc.c.

Referenced by doReadRC.

  const char* rpmOption::name

Definition at line 62 of file rpmrc.c.

Referenced by doReadRC, and rpmShowRC.

  int rpmOption::required

Definition at line 65 of file rpmrc.c.

  struct rpmOptionValue* rpmOption::value

Definition at line 68 of file rpmrc.c.

  int rpmOption::var

Definition at line 63 of file rpmrc.c.

Referenced by doReadRC, and rpmShowRC.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.